/* =Header Menu (Primary)
-------------------------------------------------------------- */
.menu {
	background-color: #EAE2D1;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#EAE2D1), to(#EAE2D1));
	background-image: -webkit-linear-gradient(top, #EAE2D1, #EAE2D1);
	background-image: -moz-linear-gradient(top, #EAE2D1, #EAE2D1);
	background-image: -ms-linear-gradient(top, #EAE2D1, #EAE2D1);
	background-image: -o-linear-gradient(top, #EAE2D1, #EAE2D1);
	background-image: linear-gradient(top, #EAE2D1, #EAE2D1);
	clear: both;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#EAE2D1, endColorstr=#EAE2D1);
	margin: 0 auto;
}

.main-nav {
	clear: both;
}

.menu,
.menu ul {
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.menu li {
	border: 0;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 5;
	margin-bottom: 20px;
}

#menu-main-1.menu li { margin-bottom: 0;}

#content-menu .menu li.current-menu-item { margin-bottom: 10px; display: table; float: none; clear: both;}

.menu li:hover {
	white-space: normal;
	z-index: 10000;
}

.menu li li {
	float: none;
}

.menu ul {
	left: 0;
	position: absolute;
	top: 0;
	visibility: hidden;
	z-index: 10;
}

.menu li:hover > ul {
	top: 100%;
	visibility: visible;
}

.menu li li:hover > ul {
	left: 100%;
	top: 0;
}

.menu:after,
.menu ul:after {
	clear: both;
	content: '.';
	display: block;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}

.menu,
.menu ul {
	min-height: 0;
}

.menu ul,
.menu ul ul {
	margin: 0;
	padding: 0;
}

.menu ul li a:hover,
.menu li li a:hover {
	color: #484848;
	text-decoration: none;
}

.menu ul {
	margin-top: 1px;
	min-width: 15em;
	width: auto;
}

.menu a {
	border: none!important;
	color: #756658;
	cursor: pointer;
	display: block;
	font-size: 13px;
	font-weight: 700;
	height: 45px;
	line-height: 45px;
	margin: 0;
	padding: 0 2.135em;
	position: relative;
	text-decoration: none;
	text-shadow: none;
	white-space: nowrap;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: 100;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.menu a { padding: 0 2.132em;}
}

.menu a:hover {
	background-color: #36949B;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#36949B), to(#36949E));
	background-image: -webkit-linear-gradient(top, #36949B, #36949E);
	background-image: -moz-linear-gradient(top, #36949B, #36949E);
	background-image: -ms-linear-gradient(top, #36949B, #36949E);
	background-image: -o-linear-gradient(top, #36949B, #36949E);
	background-image: linear-gradient(top, #36949B, #36949E);
	color: #ffffff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#36949B, endColorstr=#36949E);
}

ul.menu > li:hover {
	background-color: #36949E;
	color: #ffffff;
}

ul.menu > li:hover a {
	color: #ffffff;
}

.menu .current_page_item a,
.menu .current-menu-item a,
.main-nav .menu .current-page-ancestor a {
	background-color: #36949B;
	color: #FFF;
}

.front-page .menu .current_page_item a {
	background: none;
	background-color: transparent;
	background-image: none;
	filter: none;
}

.menu li li {
	background: #ffffff;
	background-image: none;
	border: 1px solid #e5e5e5;
	color: #444444;
	filter: none;
	margin: -1px 0 1px 0;
	width: auto;
}

.menu li li a {
	background: transparent !important;
	border: none;
	color: #444444;
	font-size: 12px;
	font-weight: 400;
	height: auto;
	height: 20px;
	line-height: 20px;
	padding: 5px 10px;
	text-shadow: none;
	white-space: nowrap;
}

.menu li li a:hover {
	background: #f5f5f5 !important;
	background-image: none;
	border: none;
	color: #444444;
	filter: none;
}

.menu li li:hover {
	background: #f5f5f5 !important;
	filter: none;
}

.menu ul > li + li {
	border-top: 0;
}

.menu li li:hover > ul {
	left: 100%;
	top: 0;
}

.menu > li:first-child > a {
	border-left: none;
}

.menu a#responsive_menu_button {
	display: none;
}

.main-nav #responsive_current_menu_item { display: none!important;}

/*.js .main-nav .menu {*/
/*display: block;*/
/*}*/

/* =Primary Main Menu IE Fixes
-------------------------------------------------------------- */
.ie7 .menu ul {
	background: url(../../core/images/ie7-fix.gif) repeat;
}

.ie7 .menu li li a {
	min-width: 100%;
}


/* Responsive NAV */
@media all and (max-width:520px) {
	#content-menu .menu a { border-bottom: 1px solid #FFF !important; display: inline-block; width: auto; margin: 0 15px 3px 0;}
	#content-menu .menu .current_page_item a { font-size: 13px; font-weight: bold; border-bottom: 1px solid #38939b !important; margin-bottom: 0px;}
	#content-menu .menu li { float: none; display: block; text-align: left; margin-bottom: 0;}
	#content-menu .menu a:hover { border-bottom: 1px solid #756658!important;}
	
}


/* Sub Nav */
.menu ul { border: none;}
#menu-main-1.menu ul li {
	background-color: #EAE2D1;
	border: none;
}

#menu-main-1.menu li li.current_page_item,
#menu-main-1.menu ul li:hover,
.menu li li a:hover {
	background: #36949b !important;
	filter: none;
}

#menu-main-1.menu .current_page_item li a,
#menu-main-1.menu li li a { color: #756658;}

#menu-main-1.menu li li.current_page_item a,
#menu-main-1.menu .current_page_item li a:hover,
#menu-main-1.menu li li a:hover { color: #FFF;}